# List Timezones Get a list of timezones Endpoint: GET /timezones Version: xx.xx.xx Security: Auth0 ## Query parameters: - `page_limit` (integer) Number of elements in the collection to retrieve Example: 100 - `page_offset` (integer) Index of the first element in the collection to retrieve - `sort_by` (string) The field to sort by. You can use any field name in ascending or descending order. For ascending order, use the field name directly, e.g., id. For descending order, prefix the field name with a hyphen (-), e.g., -id. Example: "id, -id, name, -name" - `full` (string) To return all fields, set the value to . For example, full= will include all properties. Example: "*" ## Response 400 fields (application/json): - `errors` (array, required) - `errors.code` (string) - `errors.field` (string) Optional when it is a schema error - `errors.message` (string) - `meta` (object, required) - `meta.status` (string, required) ## Response 401 fields (application/json): - `errors` (array, required) - `errors.code` (string) - `errors.field` (string) Optional when it is a schema error - `errors.message` (string) - `meta` (object, required) - `meta.status` (string, required) ## Response 403 fields (application/json): - `errors` (array, required) - `errors.code` (string) - `errors.field` (string) Optional when it is a schema error - `errors.message` (string) - `meta` (object, required) - `meta.status` (string, required) ## Response 404 fields (application/json): - `errors` (array, required) - `errors.code` (string) - `errors.field` (string) Optional when it is a schema error - `errors.message` (string) - `meta` (object, required) - `meta.status` (string, required)